.intro-text {
    font-size: 30px;
    line-height: 150px;
}

.content .large-text {
    margin-top: 80px;
}

@media screen and (max-width: 1045px) {

    .content .intro-text {
        font-size: 2.8vw;
    }
}

@media screen and (max-width: 910px) {
    .content .large-text{
        font-size: 45px;
    }

    .content .intro-text {
        font-size: 2.5vw;
    }
}